/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.slider-sizer { width: 100%; height: 450px}
@media (max-width: 777px){
	.slider-sizer {width: 100%; height: 450px}
}
@media (max-width: 500px){
	.slider-sizer {width: 100%; height: 920px}
}
@media (max-width: 414px){
	.slider-sizer {width: 100%; height: 760px}
}
@media (max-width: 360px){
	.slider-sizer {width: 100%; height: 660px}
}
#popmake-1406 {width: 100%}
@media (max-width: 900px) {
	
	
		#popmake-1406  {  width: 100% !important;
    left: 0px !important;
    max-width: 900px;	
	}
}
a {font-weight: bold}
a:hover {color: #4f4f4f}
#site-scroll-top.show {
   
    -moz-opacity: .6;
    -webkit-opacity: .6;
    opacity: .6;
}
.pum-open-overlay.pum-open-scrollable {
   margin-right: 17px;   
   position: relative;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding-right:inherit !important}
#covid a {color: white}
#covid a:hover {color: #91B734}
#topBanner {background: url(https://www.kidcar.com/wp-content/uploads/2020/03/home-page-hero.jpg); background-position: center top; background-repeat: no-repeat;  position: relative}
.hideBreak, .hideBreak2 {display: none}
@media (max-width:664px) {
.hideBreak {display: block}
.hideBreak2 {display: block}
}
#topBanner h1 {text-shadow: 2px 2px 2px #000000; color: white; font-size: 52px}
#topBanner .since2006 {font-size: 40px}
#site-header {box-shadow: 0 5px 5px 0 rgba(0,0,0,.4)}
#site-header-inner {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 100%;

}
#site-header-sticky-wrapper.is-sticky #site-header {overflow: visible !important; z-index: 999; 
box-shadow: 0 5px 5px 0 rgba(0,0,0,.4)  }
@media (max-width:960px) {
#topBanner {background-position: -320px top !important}
}
@media (max-width:768px) {
 #topBanner h1 {font-size: 45px} 
}

@media (max-width:480px) {
 #topBanner {background-position: -450px top !important}
	 #topBanner h1 {font-size: 35px} 
	#topBanner .since2006 {font-size: 24px}
	#topBanner .vc_custom_1499401814377 {padding-top: 45px !important;}
	
	
	
}
.homeBanner .vc_column_container {height: 625px}
#bannerCredit {position: absolute; bottom: 5px; left: 5px}
.homeAppButtons {text-align: center; margin-top: 20px; }
.wGoogleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/googleWhite-1.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 87px;
	width: 259px;
}
.wGoogleAppBtn:hover {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/googleYellow.png); opacity: .7	
}

.wAppleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/appleWhite-1.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 87px;
	width: 259px;
margin-right: 20px
}
.wAppleAppBtn:hover {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/appleYellow.png); opacity: .7; background-position: 1px top}
.lgGoogleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2018/03/googleWhite-large.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 105px;
	width: 320px;
}
.lgGoogleAppBtn:hover {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2018/03/googleYellow-large.png); opacity: .7	
}
.lgAppleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2018/03/appleWhite-large.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 105px;
	width: 320px;
margin-right: 20px
}
.lgAppleAppBtn:hover {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2018/03/appleYellow-large.png); opacity: .7; background-position: 1px top}

@media (max-width: 580px) {
.wAppleAppBtn {margin-right: 0px}
.lgAppleAppBtn {margin-right: 0px}	
}
@media (max-width: 580px){
.lgAppleAppBtn, .lgGoogleAppBtn, .wAppleAppBtn, .wGoogleAppBtn {
	height: 60px;
	width: 182px;
	background-size: 182px 60px;
}	
}	
.appleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/appleBtn.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 40px;
	width: 135px;
}	
.appleAppBtn:hover {opacity: .5}
.googleAppBtn {
	background-image: url(https://www.kidcar.com/wp-content/uploads/2017/07/googleBtn.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 40px;
	width: 135px;
}	
.googleAppBtn:hover {opacity: .5}
body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    height: auto;
    line-height: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
    border: solid 1px black;
    padding: 3px 10px 1px 10px;
    background-color: rgba(255, 255, 255, .3);
}
#site-navigation .dropdown-menu >.current-menu-item.servicesLink >a {color: white !important}
#site-navigation .dropdown-menu >.current-menu-item.servicesLink >a:hover {color: black !important}
.homeLogos {text-align: center}
.homeLogos img {vertical-align: middle; margin-right: 2px; margin-left: 2px; width: auto; height: auto}
@media (max-width: 600px) {
	.homeLogos img { height: 20px }
}
.greenRule {border-top: solid 1px #91B734; margin-top: 10px; margin-bottom: 10px; margin-right: auto; margin-left: auto}
.whiteRule {border-top: solid 1px #FFFFFF; margin-top: 10px; margin-bottom: 10px; margin-right: auto; margin-left: auto}
@media (max-width: 400px) {
	.pum-container.pum-responsive {
    left: 0px !important;
}
}
#ServicesRow {background: url(https://www.kidcar.com/wp-content/uploads/2017/07/walking-in-the-park-1.jpg);background-position: center -45px; background-repeat: no-repeat; min-height: 700px}
@media (max-width: 600px) {
 #ServicesRow { background: url(https://www.kidcar.com/wp-content/uploads/2017/07/walking-in-the-park2.jpg); background-position: center top;  background-repeat: no-repeat;  }
}
@media (max-width:420px) {
 #ServicesRow {min-height: 978px}
}
.learnMoreH_Btn {
	padding: 8px 10px;
	border: 2px solid #FFF;
	color: #E3B402 !important;
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;}
.learnMoreH_Btn:hover {
	background-color: rgba(0,0,0,.5);
	color: #E3B402 !important;
	text-decoration: none;}
.learnMoreHD_Btn {
	margin: 15px 0px 0px;
	padding: 8px 10px;
	border: 2px solid #000;
	color: #91B734 !important;
	display: inline-block;
	text-decoration: none !important;
	font-size: 16px;
	font-weight: bold;
background-color: white;}
.learnMoreHD_Btn:hover {
	background-color: rgba(0,0,0,.5);
	color: #E3B402 !important;
	text-decoration: none !important;}
.green-rule {padding-top: 1px; background-color: #91B734; height: 0px; margin: 7px 0px}	
.compare_Btn {
	padding: 8px 10px;
	border: 2px solid #4f4f4f;
	background-color: #E3B402;
	color: #4f4f4f;
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;}
.compare_Btn:hover {
	background-color: rgba(0,0,0,.5);
	color: #E3B402;
	text-decoration: none;}
.servicesBox {height: 90px}
#outerdiv {width: 100%;  position: relative; }
#innerdiv { position: absolute; left: -15px; top: -45px; width: 100%; overflow: hidden; clip: rect(51px,auto,auto,15px);}
#outerdiv2 {width: 100%;  position: relative; }
#innerdiv2 { position: absolute; left: 0px; top: -45px;  overflow: hidden; clip: rect(51px,auto,auto,auto);  
  -webkit-overflow-scrolling: touch !important;
  overflow-y: scroll !important;
width: 400px; z-index: 1000}
#priceEstimate  .vc_tta-panel-heading {
    background-color: #ffffff !important;
}
#priceEstimate  .vc_tta-panel-title > a {
    padding: 0px 0px; text-decoration: underline; color: #91B734;  text-align: center
}
#priceEstimate  .vc_tta-panel-title > a:hover { color: #4f4f4f; }
#priceEstimate .vc_tta-container {margin-bottom: 0px !important}
.indented { padding-left: 20px; margin-bottom: 12px; }
.appFrame {width: 100%; height: 390px;}
.cpFrame {width: 100%; height: 1000px; }
@media (max-width:768px) {
.appFrame {height: 1000px}
}
/* video styles */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: -1px;
	bottom: -1px;
	width: 100%;
	height: 100%;
	background-color: white;
	
}
.safetyVid {max-width: 800px !important; /*margin-right: auto !important; margin-left: auto !important*/}
.safetyVidH {max-width: 800px !important; margin-right: auto !important; margin-left: auto !important}
#airportIcon {width: 33.3% !important;height: auto;max-width: 282px !important; margin: auto;}
#campaignToPortalsLoginBtn {
   
    display: none;
    
}
#footerMenu .menu-footer-menu-container, #footerMenu {text-align: center; color: #FFFFFF;}
#footerMenu ul { display: inline-block }
#footerMenu li {display: inline; padding: 0 10px}
#footerMenu li a, #footerMenu a {color: #FFFFFF !important; font-size: 12px; font-weight: normal; letter-spacing: 1px; text-decoration: none !important; line-height: 2}
#footerMenu li a:hover, #footerMenu a:hover {color: #BDC58F !important}
#footerMenuHome {display: block}
#footerMenuHome .menu-footer-menu-container, #footerMenu {text-align: center; color: #FFFFFF;}
#footerMenuHome ul { display: inline-block }
#footerMenuHome li {display: inline; padding: 0 10px}
#footerMenuHome li a, #footerMenu a {color: #FFFFFF !important; font-size: 12px; font-weight: normal; letter-spacing: 1px; text-decoration: none !important}
#footerMenuHome li a:hover, #footerMenu a:hover {color: #BDC58F !important}
#footerMenuAlt {display: none}
#footerMenuAlt .menu-footer-menu-container, #footerMenuAlt {text-align: center; color: #FFFFFF;}
#footerMenuAlt ul { display: inline-block }
#footerMenuAlt li {display: inline; padding: 0 10px}
#footerMenuAlt li a, #footerMenuAlt a {color: #FFFFFF !important; font-size: 12px; font-weight: normal; letter-spacing: 1px; text-decoration: none !important}
#footerMenuAlt li a:hover, #footerMenuAlt a:hover {color: #BDC58F !important}
@media (max-width:1200px) {
#footerMenuHome {display: none}
	#footerMenuAlt {display: block}
}


/*****************/
/*****************/
/*****************/
/*****************/
/* HUDSON CREATIVE EDITS BEGIN */
/*****************/
/* LOCATIONS BEGINS */
/*****************/

/* project specific styles begin */
.project-wrap #topBanner {background: url(https://www.kidcar.com/wp-content/uploads/2022/10/car-service-for-kids-hero.jpg); background-position: center top; background-repeat: no-repeat;  position: relative}

.project-wrap{
	width:100%;
	margin:0 auto 0 auto;
	
}
.project-wrap h1, .project-wrap h2, .project-wrap h3, .project-wrap h4, .project-wrap h5, .project-wrap h6{
	margin-bottom:.5em !important;
	margin:0px;
	line-height: 1.2em;
}
.project-wrap h2{
	font-weight: bold;
}
.project-wrap p{
	margin:0px;
	line-height: 2em;
}
.project-wrap li{
	line-height: 2em;
}
.project-wrap ul{
	margin-left:0px !important;
	margin-right:0px !important;
}
.area-info li{
	list-style-type:none !important;
}
.service-col-kidcar{
	flex-basis:50%;
	width:50%;
	padding-bottom:1.5em;
}
.border-bottom-style{
	width:93.5%;
	height:1px;
	background-color:#91B734;
	margin:1em auto 2.5em auto;
}
h2.underline-kidcar{
	border-bottom:1px solid #91B734;
	padding-bottom: 1.5em;
	width:300px;
	margin:0 auto;
}
h2.clear-me{
	margin:0px !important;
}
.watermark-bg-left{
	background: url(https://www.kidcar.com/wp-content/uploads/2022/09/kid_car_watermark-3.png);
    background-repeat: no-repeat;
    background-size: 15%;
    background-position-x: 42%;
    background-position-y: 50%;
}
.watermark-bg-right{
    background: url(https://www.kidcar.com/wp-content/uploads/2022/09/kid_car_watermark_alt.png);
    background-repeat: no-repeat;
    background-position-x: 58%;
    background-position-y: 50%;
    background-size: 15%;

}
/* project specific styles end */
/* ******************* */
/* global styles begin */
body {
	overflow-x: hidden; /* Hide horizontal scrollbar */  }
div.spacer-lg{
	width:100%; 
	height:3em;
}
div.spacer-sm{
	width:100%;
	height:1.5em;
}
.pad-r-sm{
	padding-right:1.5em;
}
.mar-r-sm{
	margin-right:1.5em;
}
.pad-l-sm{
	padding-left:1.5em;
}
.pad-l-lg{
	padding-left:3em;
}
.pad-r-lg{
	padding-right:3em;
}
.pad-l-xlg{
	padding-left:6em;
}
.pad-r-xlg{
	padding-right:6em;
}
.all-reviews{
	padding-left:3em;
	padding-right:3em;
}
.mar-l-sm{
	margin-left:1.5em;
}
.pad-b-sm{
	padding-bottom:1.5em;
}
.align-items-center{
	justify-content: center;
}
.text-right{
	text-align: right !important;
}
.text-center{
	text-align: center !important;
}
.text-left{
	text-align: left !important;
}
.ctas-right{
	justify-content: right;
}
.ctas-center{
	justify-content: center;
	align-items: center;
}
.ctas-left{
	justify-content: left;
}
.custom-row{
	display:flex;
	flex-wrap: wrap;
	flex-direction: column;
}
.featured{
	object-fit:cover;
	width:100%;
	max-height: 600px;
}
.custom-container{
	display:inline-flex;
}
.custom-container div{
	display:flex;
}
.vert{
	flex-direction:column;
}
.horiz{
	flex-direction: row;
}
.show-items-center{
	align-items: center;
  	justify-content: center;
}
.full-col{
	width:100%;
	flex-basis:100%;
}
.title-col{
	flex-basis: 80%;
	align-items: center;
}
.cta-col{
	flex-basis:20%;
	align-items:right;
	justify-content: right !important;
}
.cta-col a{
	display:block !important;
	height:50px;
}
.one-half-col{
	flex-basis:50%;
	width:50%;
}
.one-third-col{
	flex-basis:33.33%;
	width:33.33%;
}
.two-third-col{
	flex-basis:66.66%;
	width:66.66%;
}
.inline-ctas{
	width:100%;
	display:inline-flex;
}
.inline-ctas a:first-child{
 	margin-right:1em;
}
.text-white{
	color:#ffffff !important;
}
#unique_services_anchor{
	position:absolute;
	display:relative !important;
	margin-top:-6.5em !important;
}
a.loc-btn-primary{
	font-size:16px !important;
	color:#000000 !important;
	text-align:center !important;
	padding:15px 20px !important;
	background-color: #FECD08 !important;
	text-decoration: none !important;
	border-radius: 7px !important;
	width:150px;
}
a.loc-btn-primary:hover{
	color:#000 !important;
	text-decoration: underline !important;
}
.other-locations img{
	height: 350px;
	object-fit: cover;
}
.other-locations .btn{
	margin:0 auto;
}
.about-location-info{
	max-width: 600px;
	display: block;
	margin:0 auto;
}
.about-banner{
	background-color: #91B734;
	padding-top:3em;
	padding-bottom: 3em;
	color:#ffffff;
	text-align: center;
}
.about-banner h1{
	color:#ffffff;
}
.about-text{
	display:block;
	margin:0 auto;
}
.location-banner-contain{
	padding-top:8em;
}
.bold-here{
	font-weight: bold;
}
.press-banner{
	background-color: #90B734;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sticky-icons-mobile{
	position:fixed;
	bottom:65px;
	right:28px;	
	display:flex;
	flex-direction: column;
	z-index: 999999;
}
.sticky-btn{
	margin-top:5px;
	margin-bottom: 5px;
	width:30px;
	height: 30px;
}
h2.banner-text{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: 400;
    font-size: 54px;
    color: #4f4f4f;
    line-height: 1.1;
	text-shadow: 2px 2px 2px #000000;
    color: white;
}
.slightly-smaller{
	font-size:30px;
}
h1.top-heading{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: 400;
    font-size: 28px;
    color: #4f4f4f;
    line-height: 1.2;
	font-weight: bold;
}
/* global styles end */
/* ******************* */
/* location info styles begin */
.download-img{
	width:150px;
	height:auto;
}
.download{
	height:52px;
}
/* location info styles end */
/* ******************* */
/* hours of operation styles begin */
#hours_attributes li{
	list-style-type: none;
}
#hours_attributes div.one-third-col{
	justify-content: center;
}
/* hours of operation styles end */
/* ******************* */

	/* business description begin */
	/* business description end */

	/* catering begin */
	/* catering end */
	
/* ******************* */
/* reviews begin */
.review:first-of-type{
 	margin-right: 10px;
}
.review:last-of-type{
	margin-left:10px;
}
.review{
	padding: 20px;
    background: #f9f9f9;
    box-shadow: 0px 0px 5px #ccc;
    border-radius: 10px;
	flex:1 1 0px;
}
/* reviews end */
/* ******************* */
/* unique services begin */
#unique_services div:last-of-type{
	padding-bottom: 0px !important;
}
#unique_services li{
	list-style-type: none;
}
#unique_services img{
	max-height:100px;
}
#unique_services h2{
	width:300px;
	margin:0 auto;
	text-align: center;
}
/* unique services end */
/* ******************* */
/* other locations begin */
#other_locations div.one-third-col{
	text-align: center;
}
#other_locations div.one-third-col:first-child{
	margin-right:1.5em;
	margin-left:0px !important;
}
#other_locations div.one-third-col:last-of-type{
	margin-left:1.5em;
}
/* other locations end */
/* ******************* */
/* global mobile styles begin */
@media (max-width:1200px) {
	.pad-l-xlg{
		padding-left:1.5em;
	}
	.pad-r-xlg{
		padding-right:1.5em;
	}
}
@media (max-width:992px) {
	.all-reviews{
		padding-left:0px !important;
		padding-right: 0px !important;
	}
	#reviews .full-col{
		flex-direction: column !important;
	}
	.review{
		margin-bottom: 1.5em;
	}
	.review:first-of-type{
		margin-right: 0px;
   }
   .review:last-of-type{
	   margin-left:0px;
	   margin-bottom: 0 !important;
   }
	.title-col{
		text-align: center !important;
		justify-content: center !important;
	}
	.other-locations{
		margin-top:0 !important;
		margin-bottom: 3em !important;
	}
	.other-locations:last-of-type{
		margin-bottom:0 !important;
	}
	.other-locations h2{
		margin-top:.5em;
	}
	.title-no-pad{
		margin-top:6em !important;
		margin-bottom: 0 !important;
	}
	.about-banner{
		position: relative;
		margin-right: 0;
		margin-left: -2em;
		width: 100vw;
	}
	#reviews .custom-row{
		margin-top:-3em !important;
	}
	#reviews h2{
		margin-bottom: 1em !important;
	}
	#catering .custom-container{
		flex-direction: column-reverse;
	}
	.about-location-contain {
		padding-top: 6.5em;
	}
	.press-banner{
		margin-bottom:3em !important;
	}
	.custom-row{
		margin-top:3em;
		margin-bottom:3em;
	}
	.one-half-col, .one-third-col{
		margin-top:3em;
	}
	.featured{
		max-height: 300px !important;
	}
	.custom-container{
		flex-direction: column;
	}
	#unique_services .custom-container{
		flex-direction: row;
	}
	.project-wrap{
		padding:0 1.5em 0 1.5em;
	}
	.one-half-col{
		flex-basis: 100%;
		width: 100%;
	}
	.image-col{
		margin-bottom:3em;
	}
	.service-col-kidcar{
		flex-basis: 50%;
		width: 50%;
		padding:0 !important;
	}
	.cta-col{
		margin-top:1.5em;
	}
	.spacer-lg, .spacer-sm{
		display:none;
	}
	#other_locations div.one-third-col{
		flex-basis:100%;
		width:100%;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	#other_locations div.one-third-col:first-of-type{
		margin-bottom:1.5em;
	}
	#other_locations div.one-third-col:last-of-type{
		margin-top:1.5em;
	}
	#other_locations img{
		width:100%;
	}
	
}
@media (max-width:768px) {
	
	
	.learn-more-cta{
		margin-top:0px !important;
	}
	.custom-container{
		flex-direction: column !important;
	}
	div.custom-service-container{
		margin-top:0 !important;
		margin-bottom: 0 !important;
	}
	div.custom-service-row{
		margin-top:0 !important;
		margin-bottom: 0 !important;
	} 
	.service-col-kidcar{
		padding: 0!important;
		margin-top:0 !important;
		margin-bottom: 3em;
		width:100%;
		flex-basis:100%;
	}
	.underline-kidcar:first-of-type{
		margin-bottom:1.5em !important;
	}
	#reviews .full-col{
		flex-direction: column;
	}
	#reviews .review:first-of-type{
		margin-bottom:1.5em;
	}
	#reviews .review:last-of-type{
		margin-top:1.5em;
	}

	.mobile-reverse{
		flex-direction: column-reverse !important;
	}
	h2.banner-text{
	    font-size: 28px;
	}
	.slightly-smaller{
		font-size:16px;
	}
		
}
@media (max-width:562px) {

	#topBanner{
		padding-left: 2em;
		padding-right:2em;
	}
	.about-location-contain {
		padding-top: 4em;
	}
}
@media (max-width:520px) {
		.about-location-contain{
			padding-top:1.7em;
		}
}
.project-wrap .homeBanner .vc_column_container{
	height:556px;
}

/* global mobile styles begin */

/*****************/
/* LOCATIONS END */
/*****************/

/* Replicate Banner For Location Pages REMOVAL OF INLINE STYLES */
#footer-builder{
	background-color:#4F4F4F;
}
.banner-styles{
	color:#ffffff;
	text-align:center;
	line-height:1.2;
}
.my-text-shadow{
	text-shadow: 2px 2px 2px #000000;
}
.small-white{
	color:#ffffff;
	font-size:12px;
}
a.hf-conversion{
	color:#fff !important;
	text-decoration: underline;
	display:block;
}
.hero-conversion{
	display:block;
	margin-top:-20px;
}
body:not(.content-full-screen) .wpex-vc-row-stretched[data-vc-full-width-init="false"] {
	visibility: visible!important;
}
#learn_more_text{
	display:none;
}
.cta-reveal {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	text-align:center;
}
.cta-reveal p{
	font-size:16px;
	margin-top:5px;
}
#learn_more_text_anchor{
	position:relative;
	top:-100px;
}
/* Hudson Creative Edits End */

